/*******************************************************************************
 * ADOBE CONFIDENTIAL
 *  ___________________
 *
 *   Copyright 2013 Adobe Systems Incorporated
 *   All Rights Reserved.
 *
 *  NOTICE:  All information contained herein is, and remains
 *  the property of Adobe Systems Incorporated and its suppliers,
 *  if any.  The intellectual and technical concepts contained
 *  herein are proprietary to Adobe Systems Incorporated and its
 *  suppliers and are protected by all applicable intellectual property
 *  laws, including trade secret and copyright laws.
 *  Dissemination of this information or reproduction of this material
 *  is strictly forbidden unless prior written permission is obtained
 *  from Adobe Systems Incorporated.
 ******************************************************************************/

(function(xfalib){
    xfalib.locale.Strings =
    {
        "pleaseTapText"         :       "Please tap here to sign",
        "pleaseClickText"       :       "Please click here to sign",
        "clearSignature"        :       "Clear Signature Confirmation",
        "clearSignatureConfirm" :       "Are you sure you want to clear signature?",
        "fetchGeoLocation"      :       "Fetching Geo Location info...",
        "errorFetchGeoLocation" :       "Error fetching geolocation info",
        "pleaseSignText"        :       "Please sign here",
        "latitude"              :       "Latitude",
        "longitude"             :       "Longitude",
        "time"                  :       "Time",
        "clearText"             :       "Clear",
        "validationIssue"       :       "Validation Error in the field",
        "warning"               :       "Warnings",
        "errors"                :       "Errors",
        "errorServerScript"     :       "Error in running server script",
        "unableToConnectText"   :       "Couldn't connect to the server",
        "errorSubmittingForm"   :       "Error submitting form to internal url",
        "ok"                    :       "OK",
        "cancel"                :       "Cancel",
        "yes"                   :       "Yes",
        "no"                    :       "No",
        "clear"                 :       "Clear",
        "brushes"               :       "Brushes",
        "geolocation"           :       "Geolocation",
        "FileCloseAccessText"   :       "Press Enter to delete the file ",
        "FileSizeGreater"       :       "File(s) {0} are greater than the expected size: {1}MB.",
        "FileNameInvalid"       :       "Do not attach files where filename starts with (.), contains \\ / : * ? \" < > | ; % $, or is a reserved keyword like nul, prn, con, lpt, or com.",
        "FileMimeTypeInvalid"   :       "File(s) {0} are unsupported file types",
        "UnableToSave"          :       "Unable to save",
        "SavedSuccessfully"     :       "Saved Successfully",
        "Attach"                :       "Attach",
        "datePickerAriaLabel"   :       "Please Enter date in {0} format only"
    }
    })(xfalib);